## node-package-json 4.0.1

=== debian/changelog ===
node-package-json (4.0.1-1) unstable; urgency=low

  * Initial release (Closes: #878795)

 -- Pirate Praveen <praveen@debian.org>  Mon, 16 Oct 2017 22:20:16 +0530
