=== debian/tests/control ===
Tests: require
Depends: node-package-json
