=== debian/control ===
Source: node-package-json
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-got <!nocheck>
 , node-registry-auth-token <!nocheck>
 , node-registry-url <!nocheck>
 , node-semver <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-package-json
Vcs-Git: https://salsa.debian.org/js-team/node-package-json.git
Homepage: https://github.com/sindresorhus/package-json
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-package-json
Architecture: all
Depends: ${misc:Depends}
 , node-got
 , node-registry-auth-token
 , node-registry-url
 , node-semver
Description: Get metadata of a package from the npm registry
 Both public and private registries are supported, for both scoped and unscoped
 packages, as long as the registry uses either bearer tokens or basic
 authentication.
 .
 Node.js is an event-based server-side JavaScript engine.
