## node-package-json 8.1.0

=== debian/changelog ===
node-package-json (8.1.0-5) unstable; urgency=medium

  * Team upload
  * Update test patch

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 12:32:58 +0100

node-package-json (8.1.0-4) unstable; urgency=medium

  * Team upload
  * Allow __proto__ calls to workaround ava issue

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 11:58:20 +0100

node-package-json (8.1.0-3) unstable; urgency=medium

  * Team upload
  * Add breaks node-latest-version < 7

 -- Yadd <yadd@debian.org>  Wed, 13 Jul 2022 07:01:00 +0200

node-package-json (8.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 09:45:18 +0200

node-package-json (8.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 8.1.0
  * Require node-registry-auth-token >= 5
  * Enable upstream test (ava)

 -- Yadd <yadd@debian.org>  Fri, 01 Jul 2022 15:43:22 +0200
