## node-package-json 8.1.1

=== debian/changelog ===
node-package-json (8.1.1-2) unstable; urgency=medium

  * Team upload
  * Update patch to no more test dependencies dates (Closes: #1108825)

 -- Yadd <yadd@debian.org>  Sun, 06 Jul 2025 08:34:11 +0200

node-package-json (8.1.1-1) unstable; urgency=medium

  * Team upload
  * Updated patch
  * New upstream version 8.1.1

 -- Komolehin Israel Timilehin <komolehinisrael@gmail.com>  Fri, 27 Oct 2023 04:39:30 +0000
