=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , ava <!nocheck>
  , node-got <!nocheck>
- , node-registry-auth-token <!nocheck>
+ , node-pinkie-promise <!nocheck>
+ , node-registry-auth-token (>= 5) <!nocheck>
  , node-registry-url <!nocheck>
  , node-semver <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-package-json
 Vcs-Git: https://salsa.debian.org/js-team/node-package-json.git
 Homepage: https://github.com/sindresorhus/package-json
@@ -20,9 +22,10 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-got
- , node-registry-auth-token
+ , node-registry-auth-token (>= 5)
  , node-registry-url
  , node-semver
+Breaks: node-latest-version (<< 7)
 Description: Get metadata of a package from the npm registry
  Both public and private registries are supported, for both scoped and unscoped
  packages, as long as the registry uses either bearer tokens or basic
