=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-package-json-$1/ \
 https://github.com/sindresorhus/package-json/tags .*/archive/.*/v?([\d\.]+).tar.gz
